---
search:
  tags:
    - Challenges
    - GET
seo:
  description: >-
    List every challenge. Reference for the GET /api/admin/challenges endpoint
    in the Athena Jeopardy Admin API.
sidebar:
  label: List every challenge
  badge: GET
title: List every challenge
type: openapi-operation
---
`GET /api/admin/challenges`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "title": "string",
    "categoryId": "string",
    "difficultyId": "string",
    "difficultyName": "string",
    "points": 0,
    "description": "string",
    "category": "string",
    "status": "hidden",
    "releaseAt": "2019-08-24T14:15:22Z",
    "createdAt": "2019-08-24T14:15:22Z"
  }
]
```
